Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451611 - sound problems in F9
Summary: sound problems in F9
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 9
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-16 06:20 UTC by Mike
Modified: 2008-06-26 18:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-26 18:30:44 UTC


Attachments (Terms of Use)

Description Mike 2008-06-16 06:20:23 UTC
Description of problem: I am up to date with the upgrades, and I keep having
sound problems. Sometimes... Flash Player sound works (YouTube, etc.) sometimes,
mp3's work sometimes, PulseAudio not working warning appears at start up
sometimes, etc. The sound just isn't working that well on my system, and how
would I use Planet CCRMA packages if this keeps up. MANY MANY THANKS.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lennart Poettering 2008-06-16 12:46:23 UTC
Thanks for the elaborate error description. 

Please try again and explain what your problems are.

Comment 2 Mike 2008-06-16 15:46:28 UTC
I am having sound problems. Such as MP3 does not work, Flash Player sound does
not work, KDE sounds do not work, and I get an error message concerning Pulse
Audio not working with Sound Blaster Audigy 2 Ex. These things only happen
sometimes, and they kind of switch around. For instance, one day the mp3 doesn't
work but the KDE sounds do work, or the mp3 works but the Flash Player sound
does not work.

I do not know all the specifics but the sound is just back and forth. 

Thank you very much for the help.

Comment 3 Lennart Poettering 2008-06-17 17:26:23 UTC
Hmm, if you want me to help you need to be a bit more specific. Provide the
exact error messages and log outputs when things fail.

You can get flash to work by installing "libflashsupport". This has been
documented in the release notes afair.



Comment 4 Mike 2008-06-19 01:02:16 UTC
OK, flash is working now, :-). Lately things have been fine. I think that has
got it. Many Thanks. If there are any other problems with sound I will post.


Note You need to log in before you can comment on or make changes to this bug.